a:link { color:white; }
a:visited { color:white; }
a:hover { color:red; }
a:active { color:blue; }

body {
 background: black;
 color:white;
}
#menucontainer ul li {
 background: #233333;
 border: 1px solid #75a0ff;
}
#entrylist {
 border: 1px solid #75a0ff;
 background:#233333;
}
#entrylist td {
 border:1px solid black;
 
}
div#body {
 padding:4px;margin:auto;border:1px solid #75a0ff;
 background:#233333;
}
div.slab {
 padding:4px;margin:auto;border:1px solid #75a0ff;
 background:#233333;
}
div.slab-light {
 padding:4px;margin:auto;
 border:1px solid #ffff00;
 background:#d7d7d7;
 width:600px;
 text-align:left;
 color:black;
}
#diarylist {
 color: black;
 background:darkcyan;
}
